PeopleForce
Vacancies

Get pipeline

GET
/api/public/v3/recruitment/pipelines/{id}

Path Parameters

id*integer
Formatint64

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/public/v3/recruitment/pipelines/0"
{  "data": {    "id": 0,    "name": "string",    "stages": [      {        "id": 0,        "name": "string",        "position": 0,        "created_at": "2019-08-24T14:15:22Z",        "updated_at": "2019-08-24T14:15:22Z"      }    ],    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}